table {
    background-color:#4d98e3;
    border: solid 2px silver;
    padding: 5px;
}

.rez {
    background-color:white;
    border: solid 1px black;
}

.pole{
    background-color: aliceblue;
    border: solid 1px black;
}